{
	"category": "misc",
	"group": "material_reverting",
	"ingredients": [
		[
			"hyliacraft:blue_clay_pot",
			"hyliacraft:clay_pot_writing",
			"hyliacraft:hateno_clay_pot"
		]
	],
	"result": {
		"id": "hyliacraft:clay_pot"
	},"type": "minecraft:crafting_shapeless"
}